<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context="ch.pizzapp.android.activity.CreateOrderActivity">

    <ch.pizzapp.android.view.AppToolbar
        android:id="@+id/orderToolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:title="@string/activity_title_create_order"
        android:background="@color/white"
        app:showBackIcon="true"
        app:titleTextColor="@color/black" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/orderToolbar">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/background_wood" />

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            app:cardCornerRadius="4dp"
            android:layout_margin="12dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/white"
                android:orientation="vertical"
                tools:context="ch.pizzapp.android.activity.CreateOrderActivity">

                <LinearLayout
                    android:id="@+id/stepIndicatorLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <com.badoualy.stepperindicator.StepperIndicator
                        android:id="@+id/stepperIndicator"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="16dp"
                        app:stpi_indicatorColor="@color/red"
                        app:stpi_lineDoneColor="@color/red"
                        app:stpi_labels="@array/stepperLabels" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@drawable/shadow"/>

                </LinearLayout>

                <FrameLayout
                    android:id="@+id/orderFragmentsContainer"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@color/actvity_default_background_color_1" />

            </LinearLayout>

        </android.support.v7.widget.CardView>

    </RelativeLayout>

</RelativeLayout>

